# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-12-21 19:04
from __future__ import unicode_literals

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('order', '0006_order_with_client'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='expert_check',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='user_ch', to=settings.AUTH_USER_MODEL, verbose_name='Эксперт на перепроверке'),
        ),
    ]
